<?php
    $breadcrumbContent = getContent('breadcrumb.content', true);
?>

<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['pageTitle' => '']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['pageTitle' => '']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>

<div class="banner" style="background-image: url(<?php echo e(frontendImage('breadcrumb', @$breadcrumbContent->data_values->image, '1920x1070')); ?>);">
    <div class="banner__content">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8 col-xl-6">
                    <h2 class="text--white mt-0 mb-0 text-center">
                        <?php echo e(__($pageTitle)); ?>

                    </h2>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /home/cuce22pe/public_html/bet.newgenguru.com/core/resources/views/components/breadcrumb.blade.php ENDPATH**/ ?>